body {
  font-size:12px;
  font-family: "Lucida Sans", sans-serif;
  background: #663348;
  }
  
.main {
  margin: 0 auto;
  margin-top:30px;
  margin-bottom:45px;
  border:4px solid #1d1c32;
  width:600px;
  border-radius:3px;
  }
  
.header {
  border-bottom:4px solid #1d1c32;
  padding:0px;
   }
   
.header img {
  width:100%;
  padding:0px;
  display:block;}
  
.text {
  background:white;
  padding:25px;
  }
  
.sub {
  font-size:16px;
  font-weight:bold;
  color:white;
  background:#1d1c32;
  padding-top:3px;
  padding-bottom:6px;
  text-align:center;
  }  

.links {
  font-size:12px;
  color:white;
  background:#1d1c32;
  padding-top:1px;
  padding-bottom:4px;
  text-align:center;
  }
  
.footer {
  font-size:12px;
  color:white;
  background:#1d1c32;
  padding-top:4px;
  padding-bottom:1px;
  text-align:center;
  }
  
@media(max-width:640px) {
  .main {
    margin-top:15px;
    margin-bottom:15px;}
  }